#mainwrap {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin-left: 0;
}
#mainwrap .swiper-slide {
  height: 100%;
}
#mainwrap .swiper-slide:last-child {
  height: auto;
}
.index-about {
  padding-top: 92px;
  box-sizing: border-box;
}
.index-about h2 {
  font-size: 28px;
  text-transform: uppercase;
  color: white;
  margin-bottom: 15px;
}
.index-about .index-abwen {
  font-size: 14px;
  color: black;
  border-bottom:1px solid #fff;
}
.index-about .index-abwen >p{
	line-height:1.5;
	
	padding-bottom:10px;
}
.index-about .index-about-main {
background-color: rgba(255, 255, 255, 0.5);
    border-radius: 2%;
    position: relative;
    padding: 1% 2%;
  float: right;
  margin: 2% 3% 0 5%;
}
.index-about .seemore-about {
float:right;
  border: 1px solid #11216C;
  margin-top: 20px;
  padding: 8px 20px;
  font-size: 14px;
  display: inline-block;
  background: #fff;
  border-radius: 5px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.index-about .seemore-about:hover {
  background-color: #11216C;
  color: white;
}
@media screen and (max-width: 1440px) {
  .index-about {
    padding-top: 70px;
  }
  .index-about h2 {
    font-size: 26px;
    color: black;
  }
  .index-about .index-abwen {
    font-size: 14px;
  }
}
.index-product {
  padding-top: 92px;
  box-sizing: border-box;
}
.index-product ul {
  width: 100%;
  font-size: 0;
  height: 683px;
  top:0;
}
.index-product ul li {
  display: inline-block;
  vertical-align: top;
  width: 25%;
  height: 100%;
  position: relative;
}
.index-product ul li:before {
  content: '';
  position: absolute;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 50%;
  background-color: rgba(18, 158, 218, 0.7);
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.index-product ul li:after {
  content: '';
  position: absolute;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 50%;
  right: 0;
  background-color: rgba(18, 158, 218, 0.7);
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.index-product ul li:hover:before {
  right: 100%;
}
.index-product ul li:hover:after {
  left: 100%;
}
.index-product ul li:hover a {
  background-color: rgba(18, 158, 218, 0.7);
}
.index-product ul li a {
  position: absolute;
  z-index: 97;
  font-size: 20px;
  width: 52%;
  left: 50%;
  top: 42%;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  border: 1px solid #fff;
  padding: 5px 10px;
  -webkit-transform: translate(-50%, -60%);
  -moz-transform: translate(-50%, -60%);
  -ms-transform: translate(-50%, -60%);
  -o-transform: translate(-50%, -60%);
  transform: translate(-50%, -60%);
}
.index-product ul li a h3 {
  color: white;
  font-size:16px;
}
.index-product ul li a p {
  text-transform: uppercase;
  color: white;
  font-size:14px;
}
.index-product ul li a:after {
  position: absolute;
  content: '';
  right: 10px;
  top: 8px;
  background: url("../images/add.png") no-repeat center / 100% 100%;
  height: 38px;
  width: 38px;
}
@media screen and (max-width: 1440px) {
  .index-product {
    padding-top: 0;
  }
  .index-product ul li a {
    font-size: 16px;
  }
  .index-product ul li a:after {
    top: 7px;
  }
}
.index-news {
  box-sizing: border-box;
  padding-top: 92px;
  position:relative;
}
.news-tips{
	position:absolute;
	/*background:url(../images/zs-icon2.png) no-repeat center / 100%;*/
	width:126px;
	height:44px;
	left: 50%;
    bottom: 240px;
    margin-left: -95px;
	font-size:12px;
	text-align:left;
	transform:scale(.9);
	font-weight:100px;
	color:white;
}
.index-news .index-news-main-box {
  width: 900px;
  margin: 200px auto;
  font-size: 0;
}
.index-news .index-news-main-box .news-pic {
  width: 320px;
  float: left;
  height:213px;
  overflow:hidden;
}
.index-news .index-news-main-box .news-pic img {
  width: 100%;
}
.index-news .index-news-main-box .news-wen {
  padding-left: 20px;
  height:auto;
  position:relative;
  overflow:hidden;
  
}
.index-news .index-news-main-box .news-wen h3 {
  font-size: 32px;
  font-weight: 600;
  color: white;
}
.index-news .index-news-main-box .news-wen p {
  font-size: 16px;
  color: white;
  margin: 10px 0px 0px 0px;
}
.index-news .index-news-main-box .news-wen a {
  display: inline-block;
  padding: 8px 16px;
  color: white;
  font-size: 14px;
  border: 1px solid white;
  border-radius: 5px;
  position:absolute;
  bottom:0;
  left:45px;
}
.index-news .index-news-main-box .news-wen a:hover{
	background-color:#11216C;
	color:white;
}
.index-news .goNews-inner {
  font-size: 14px;
  margin-top: 240px;
  text-align: center;
  /*margin-left: 190px;*/
}
.index-news .goNews-inner li {
  display: inline-block;
  vertical-align: top;
  margin: 10px 4px ;
}
.index-news .goNews-inner li:nth-of-type(1){
	margin-left:-10px;
}
.index-news .goNews-inner li a {
  color: white;
  display: block;
  padding: 5px 10px;
  background-color: #11216C;
}
.index-news .goNews-inner li a:hover{
  color: #11216C;
  background-color: white;
}
@media screen and (max-width: 1440px) {
  .index-news {
    padding-top: 70px;
  }
  .index-news .goNews-inner {
    margin-top: 100px;
  }
}
.index-jxsj {
  padding-top: 92px;
  box-sizing: border-box;
  text-align: center;
}
.index-jxsj h2 {
  margin-top: 230px;
  font-size: 50px;
  text-align: center;
  color: white;
  letter-spacing:25px;
  padding-left:20px;
}
@media screen and (max-width:1440px){
	.index-jxsj h2 {
	  margin-top: 150px;
	  font-size: 42px;
	}
}
.index-jxsj ul {
  padding: 0 20px;
  display: inline-block;
  background-color: rgba(18, 158, 218, 0.7);
  border-radius: 10px;
  margin-top: 50px;
}
.index-jxsj ul li {
  padding: 22px 8px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  color: #F2CCA0;
}
.index-jxsj ul li span {
  font-size: 50px;
  line-height: 0;
  display: block;
  margin-top: 10px;
}
.index-jxsj ul li a {
  color: #F2CCA0;
  font-weight: 600;
  font-size: 20px;
  transition:all 0.3s;
}
.index-jxsj ul li a:hover{
	color:#fff;
}
.index-jxsj p {
  /*background: url(../images/zs-icon.png) no-repeat center / 100% 100%;*/
  width: 128px;
  height: 43px;
  margin: 50px auto 0;
  text-align: center;
    color: #F2CCA0;
    font-size: 12px;
	transform:scale(.9);
	
}
@media screen and (max-width: 1440px) {
  .index-jxsj {
    padding-top: 70px;
  }
}
.index-youshi {
  padding-top: 92px;
  box-sizing: border-box;
  position: relative;
}
.index-youshi h2 {
  margin: 130px auto 100px;
  background: url(../images/youshislogen.png) no-repeat center / 100%;
  width: 50%;
  font-size: 0;
  height: 136px;
}
.index-youshi ul {
  text-align: center;
}
.index-youshi ul li {
  width: 110px;
  height: 110px;
  border-radius: 50%;
  line-height: 110px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  background: #F2CCA0;
  margin: 0 5px;
  font-size: 22px;
  font-weight: 600;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.index-youshi ul li a {
  color: white;
}
.index-youshi ul li:hover {
  background-color: white;
}
.index-youshi ul li:hover a {
  color: #9A6636;
}
.index-youshi p.zs {
  position: absolute;
  bottom: 200px;
  font-size: 0;
  background: url(../images/zs-icon2.png) no-repeat center / 100%;
  width: 126px;
  height: 44px;
  margin-left: -63px;
  left: 50%;
}
.index-news-type-box{
	background-color: white;
	padding: 0 20px;
	height: 62px;
}
.index-news-type-title{
	float: left;
	font-size: 20px;
	font-weight: bold;
	color: #11216c;
	padding-top: 15px;
}
.index-news-type-more{
	float: right;
	font-size: 16px;
	color: #11216c;
	padding-top: 20px;
}
.index-news-type-more:hover{
	color: #C9AB92 !important;
	cursor: pointer;;
}
.index-news-content-box{
		padding: 30px 0 0px 18px;
		background-color: rgba(11,33,108,0.7);
}
.index-news-content-box:last-child{
		padding: 20px 0px 20px 18px !important;
}
.index-news .index-news-main-box .news-pic{
	width: 192px ;
	height: 142px ;
}
.index-news-content-box .news-wen{
		height: 142px;
}
.index-news-content-box .index-news-title{
	font-size: 16px;
	line-height: 24px;
}
.index-news-content-box  .index-news-desc{
	font-size: 14px;
	line-height: 22px;
}
.index-news-content-box .index-news-time{
	font-size: 16px;
	color: white;
	text-align: right;
}
.index-news-content-box .desc-over{
	height: 128px;
	padding-right: 10px;
}
.index-news-content-box .desc-over:hover>p,.index-news-content-box .desc-over:hover>h3,.index-news-content-box .desc-over:hover>span{
	color: #C9AB92 !important;
	cursor: pointer;
}


@media screen and (max-width: 1440px) {
  .index-youshi {
    padding-top: 70px;
  }
  .index-youshi h2 {
    margin-top: 70px;
  }
  .index-youshi p.zs {
	bottom: 50px;  
  }
}
.index-md {
  box-sizing: border-box;
  padding-top: 92px;
}
.index-md .md-main {
  width: 1050px;
  margin: 150px auto;
}
@media screen and (max-width:1440px){
	.index-md .md-main {
	  margin: 80px auto;
	}
}
.index-md .md-left {
  float: left;
  width: 250px;
}
.index-md .md-left .up h2 {
  font-size: 26px;
  color: #11216C;
  font-weight: 600;
}
.index-md .md-left .up p {
  color: #11216C;
  font-weight: 100;
  font-size: 12px;
}
.index-md .md-left .dm {
  margin-top: 120px;
}
.index-md .md-left .dm h2 {
  font-size: 28px;
  color: #11216C;
  font-weight: 600;
  margin-bottom: 20px;
}
.index-md .md-left .dm select {
  width: 70%;
  color: #11216C;
  border: 1px solid #11216c;
  padding: 3px 10px;
  font-size: 16px;
  outline: none;
  margin-bottom: 15px;
  background-color: rgba(0, 0, 0, 0);
}
.index-md .md-right {
  /*height: 430px;*/
  padding-bottom:40px;
}
.index-md .md-right .swiper-slide {
  position: relative;
  /*display: inline-block;
  max-width: 32.5%;*/
  /*width: 257px !important;*/
  height: 183px !important;
  /*margin-bottom: 17px;
  margin-right: .5%;*/
  overflow: hidden;
}
.index-md .md-right .swiper-slide a {
  position: relative;
  z-index: 54;
}
.index-md .md-right .swiper-slide  a img {
  width: 101%;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.index-md .md-right .swiper-slide p {
	padding-left: 8px;
  position: absolute;
  bottom: 0;
  z-index: 55;
  background-color: #11216c;
  color: white;
  font-size: 14px;
  width: 100%;
  /*padding: 0 10px;*/
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.index-md .md-right .swiper-slide:hover p {
  background-color: white;
  color: #11216c;
}
.index-md .md-right .swiper-slide:hover img {
  /*-webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);*/
}
.index-md .md-right .swiper-button-prev {
  right: 40px;
  left: auto;
  cursor:pointer;
  top: 100%;
  background: #676971 url(../images/left-small.png) no-repeat center / 16px 14px;
  color: white;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  border-radius: 50%;
  opacity: 1;
  font-size:0;
  transition:all .3s;
}
.index-md .md-right .swiper-button-prev:hover{
	background: #11216C url(../images/left-small.png) no-repeat center / 16px 14px;
}
.index-md .md-right .swiper-button-next {
  right: 10px;
  left: auto;
  top: 100%;
  background: #676971 url(../images/right-small.png) no-repeat center / 16px 14px;;
  color: white;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  border-radius: 50%;
  opacity: 1;
  cursor: pointer;
  font-size:0;
}
.index-md .md-right .swiper-button-next:hover{
	background: #11216C url(../images/right-small.png) no-repeat center / 16px 14px;
}
@media screen and (max-width: 1440px) {
  .index-md {
    padding-top: 70px;
  }
}
.index-contact {
  padding-top: 92px;
  box-sizing: border-box;
  text-align: center;
}
.index-contact > div {
  display: inline-block;
  vertical-align: top;
  width: 380px;
  margin: 160px 5px 0;
  background-color: white;
  box-sizing: border-box;
  text-align: left;
  height: 280px;
  padding: 30px;
  color: #11216c;
}
.index-contact > div h2 {
  font-size: 30px;
  font-weight: 100;
}
.index-contact > div h3 {
  font-size: 22px;
  margin-bottom: 50px;
}
.index-contact > div p:nth-of-type(1) {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 15px;
}
.index-contact > div p:nth-of-type(2) {
  margin-bottom: 10px;
}
.index-contact .zhaopin a {
  display: inline-block;
  padding: 5px 15px;
  color: #11216c;
  border: 1px solid #11216c;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  border-radius:4px;
}
.index-contact .zhaopin a:hover {
  background-color: #11216c;
  color: white;
}
@media screen and (max-width: 1440px) {
  .index-contact {
    padding-top: 70px;
  }
}
.footer-slide {
  padding: 40px 0 0;
  background-color: #11216C;
}
.footer-slide .copy-right {
  padding: 50px 0 40px;
  background: url(../images/footerbg.jpg) repeat-x center;
  border-top:3px solid #DFBA90;
}
.footer-slide .copy-right > div {
  position: relative;
  width: 1050px;
  margin: 0 auto;
  padding-left: 220px;
  color: white;
  box-sizing: border-box;
}
.footer-slide .copy-right > div:before {
  content: '';
  position: absolute;
  background: url(../images/footer-p.png) no-repeat left center;
  width: 198px;
  height: 31px;
  top: 6px;
  left: 0;
}
.footer-slide .copy-right > div p:nth-of-type(1) span {
  font-size: 18px;
  font-weight: 600;
}
/*first banner*/
.indexBanner {
  position: absolute;
  top: 92px;
  right: 0;
  bottom: 0;
  left: 0;
}
.indexBanner .swiper-slide:nth-of-type(1) {
  text-align: center;
}
.indexBanner .swiper-slide:nth-of-type(1) img {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  width: 40%;
  margin-top: 0;
}
.indexBanner .swiper-slide:nth-of-type(1).swiper-slide-active img {
  margin-top: 200px;
}
.indexBanner .swiper-slide:nth-of-type(2) > div {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  margin-left: 60%;
  padding-top: 0;
}
.indexBanner .swiper-slide:nth-of-type(2) > div p {
  font-size: 26px;
  color: white;
}
.indexBanner .swiper-slide:nth-of-type(2).swiper-slide-active > div {
  padding-top: 200px;
}
.indexBanner .swiper-slide:nth-of-type(3) > div,
.indexBanner .swiper-slide:nth-of-type(4) > div,
.indexBanner .swiper-slide:nth-of-type(5) > div {
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  margin-left: 70%;
  padding-top: 200px;
}
.indexBanner .swiper-slide:nth-of-type(3) > div p,
.indexBanner .swiper-slide:nth-of-type(4) > div p,
.indexBanner .swiper-slide:nth-of-type(5) > div p {
  font-size: 26px;
  color: white;
}
.indexBanner .swiper-slide:nth-of-type(3).swiper-slide-active > div,
.indexBanner .swiper-slide:nth-of-type(4).swiper-slide-active > div,
.indexBanner .swiper-slide:nth-of-type(5).swiper-slide-active > div {
  margin-left: 70%;
  padding-top: 100px;
}
.indexBanner .swiper-slide:nth-of-type(4) div p {
  color: #666;
}
.indexBanner .swiper-button-prev {
  /*background: url(../images/pre-bg-icon.png) no-repeat center / 100%;
  width: 51px;
  height: 85px;*/
  left:80px;
}
.indexBanner .swiper-button-next {
  /*background: url(../images/next-bg-icon.png) no-repeat center / 100%;
  width: 51px;
  height: 85px;*/
  right:80px;
}
@media screen and (max-width: 1440px) {
  .indexBanner {
    top: 70px;
  }
  .indexBanner .swiper-slide:nth-of-type(1) {
    text-align: center;
  }
  .indexBanner .swiper-slide:nth-of-type(1).swiper-slide-active img {
    margin-top: 150px;
  }
  .indexBanner .swiper-slide:nth-of-type(2) > div {
    margin-left: 60%;
  }
  .indexBanner .swiper-slide:nth-of-type(2) > div p {
    font-size: 26px;
    color: white;
  }
  .indexBanner .swiper-slide:nth-of-type(2).swiper-slide-active > div {
    padding-top: 100px;
  }
  .indexBanner .swiper-slide:nth-of-type(3) > div,
  .indexBanner .swiper-slide:nth-of-type(4) > div,
  .indexBanner .swiper-slide:nth-of-type(5) > div {
    margin-left: 50%;
    padding-top: 200px;
  }
  .indexBanner .swiper-slide:nth-of-type(3).swiper-slide-active > div,
  .indexBanner .swiper-slide:nth-of-type(4).swiper-slide-active > div,
  .indexBanner .swiper-slide:nth-of-type(5).swiper-slide-active > div {
    margin-left: 70%;
    padding-top: 100px;
  }
}
@media screen and (max-width: 460px) {
	
  .indexBanner .swiper-slide:nth-of-type(1).swiper-slide-active img {
    margin-top: 110px;
  }
  .indexBanner .swiper-button-prev {
  /*background: url(../images/pre-bg-icon.png) no-repeat center / 100%;
  width: 51px;
  height: 85px;*/
  left:20px;
}
.indexBanner .swiper-button-next {
  /*background: url(../images/next-bg-icon.png) no-repeat center / 100%;
  width: 51px;
  height: 85px;*/
  right:20px;
}
  .indexBanner .swiper-slide:nth-of-type(2) > div {
    margin-left: 0;
    text-align: center;
  }
  .indexBanner .swiper-slide:nth-of-type(2) > div p {
    font-size: 20px;
    color: white;
  }
  .indexBanner .swiper-slide:nth-of-type(2).swiper-slide-active > div {
    padding-top: 100px;
  }
  .indexBanner .swiper-slide:nth-of-type(3) > div,
  .indexBanner .swiper-slide:nth-of-type(4) > div,
  .indexBanner .swiper-slide:nth-of-type(5) > div {
    text-align: center;
    margin-left: 0;
    padding-top: 100px;
  }
  .indexBanner .swiper-slide:nth-of-type(3) > div p,
  .indexBanner .swiper-slide:nth-of-type(4) > div p,
  .indexBanner .swiper-slide:nth-of-type(5) > div p {
    font-size: 20px;
    color: white;
  }
  .indexBanner .swiper-slide:nth-of-type(3).swiper-slide-active > div,
  .indexBanner .swiper-slide:nth-of-type(4).swiper-slide-active > div,
  .indexBanner .swiper-slide:nth-of-type(5).swiper-slide-active > div {
    margin-left: 0;
    padding-top: 100px;
  }
  .indexBanner .swiper-slide:nth-of-type(4) div p {
    color: #666;
  }
}


.contact-us p:nth-of-type(2) {
  position: relative;
  padding-left: 20px;
}
.contact-us p:nth-of-type(2):before {
  position: absolute;
  content: '';
  left: 0;
  background: url(../images/addr-icon.png) no-repeat center / 100%;
  width: 16px;
  height: 16px;
  top:2px;
}
.contact-us p:nth-last-of-type(1) span {
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding-left: 20px;
}
.contact-us p:nth-last-of-type(1) span:nth-of-type(1):before {
  content: '';
  position: absolute;
  left: 0;
  background: url(../images/email-icon.png) no-repeat center / 100%;
  width: 16px;
  height: 16px;
  top:3px;
}
.contact-us p:nth-last-of-type(1) span:nth-of-type(2):before {
  content: '';
  position: absolute;
  left: 0;
  background: url(../images/phone2-icon.png) no-repeat center / 100%;
  width: 16px;
  height: 16px;
  top:2px;
}